net.corda.core.node.services

## Enum Vault.StateStatus

- Enclosing class:
    Vault<T extends ContractState>

      public static enum Vault.StateStatus

- - ### Enum Constant Summary

    Enum Constants
    Enum Constant and Description
    `CONSUMED`
    `UNCONSUMED`

- - ### Enum Constant Detail

    - #### UNCONSUMED

          public static Vault.StateStatus UNCONSUMED

    - #### CONSUMED

          public static Vault.StateStatus CONSUMED